#boxcalendario .tabla {
    width: 100%;
    padding: 0;
    padding-bottom: 0.6em;
    margin: 10px 0 10px 0;
    height: auto;
}
#boxcalendario .encabezado {
    font-weight: normal;
    font-size: 1.3em;
    border-bottom: 1px solid;
    text-align: center;
    padding: 20px 0;
}
#boxcalendario .celdaDiaSemana {
    color: #fbf8d2;
    text-align: center;
    font-weight: bold;
}
#boxcalendario .diacita {
font-weight:bold;
color:#9a002e;
}

#boxcalendario .hoy {
	color: #4f4998;
    background: #fbf8d2;
    padding: 2px;    
    text-align: center;
    box-sizing: border-box;
    font-weight: bold;
}
#boxcalendario .hoy a {
    color: #4f4998;
}
#boxcalendario td {
    padding: 4px 5px;
    text-align: center;
    color: #fbf8d2;
}

#boxcalendario .celdacita {
background:#fff;
padding:2px;
text-align:center;
border:1px solid #ccc;
}

#botones{
	margin: 0 auto;
	text-align: center;
}
a.enlacesagenda {
    border-bottom: 1px dotted #fcf8d3;
    text-decoration: none;
    margin: 0;
    display: block;
    text-align: left;
    font-size: 12px;
    color: #fcf8d3;
}

/**/

form#CalendarioD {
    position: relative;
    width: 50%;
    float: left;
}
div#boxlistaeventos{
	position: relative;
    width: 50%;
    float: left;
    padding-top: 35px;
    padding-left: 25px;
    box-sizing: border-box;
}
span.diacita a {
    color: #fcf8d3;
    border-bottom: 1px solid;
    transition: all ease .5s
}
span.diacita a {
    color: #fff;
    border-bottom: 3px solid;
}